» Ubuntu » Packages » precise (12.04LTS) » ocaml » libllvm-ocaml-dev
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: llvm-defaults  ]

Package: libllvm-ocaml-dev (2.9-7) [universe]

Links for libllvm-ocaml-dev

Screenshot

Ubuntu Resources:

Download Source Package llvm-defaults:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • LLVM Packaging Team (Mail Archive)
  • Arthur Loiret
  • Matthias Klose
  • Sylvestre Ledru

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Low-Level Virtual Machine (LLVM), bindings for OCaml

Other Packages Related to libllvm-ocaml-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libllvm-2.9-ocaml-dev (>= 2.9-4)
    Low-Level Virtual Machine (LLVM), bindings for OCaml
  • dep: llvm-runtime (= 2.9-7)
    Low-Level Virtual Machine (LLVM), bytecode interpreter

Download libllvm-ocaml-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 1.0 kB33.0 kB [list of files]
i386 1.0 kB33.0 kB [list of files]